%define name smta
%define version 0.9
%define release 4

Summary: Daemon for SMTP passwords
Name:    %{name}
Version: %{version}
Release: %mkrel %{release}
Source0: %{name}-%{version}.tar.bz2
Patch0: %{name}-0.9-fix-linking.patch
License: GPLv2+
Group:   System/Servers
Url:     http://freshmeat.net/projects/smta/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: ssmtp msmtp glib2-devel 

%description
Secure MTA is a daemon that caches passwords for standalone 
MTAs (e.g., mutt). Currently, only msmtp and ssmtp are supported.

%prep
%setup -q
%patch0 -p1 -b .fixlnk

%build
autoconf -f
%configure
%make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README AUTHORS COPYING NEWS ChangeLog
%{_bindir}/*
%{_mandir}/man1/*
 


%changelog
* Mon Jun 22 2009 Jérôme Brenier <incubusss@mandriva.org> 0.9-4mdv2010.0
+ Revision: 388007
- fix linking (patch + autoconf)
- fix license tag

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix "foobar is blabla" summary (=> "blabla") so that it looks nice in rpmdrake

* Sun Feb 17 2008 Michael Scherer <misc@mandriva.org> 0.9-3mdv2008.1
+ Revision: 169845
- add missing buildrequires
- rebuild to clean youri report output

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Sat Jul 08 2006 Lev Givon <lev@mandriva.org> 0.8-2mdk
- Fix description.

* Sat Jul 08 2006 Lev Givon <lev@mandriva.org> 0.8-1mdk
- Package for Mandriva.

